Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.ant
Class GenerateStubsTask

Generates Java stubs from Groovy sources.

version:
  $Id: GenerateStubsTask.java 7309 2007-08-16 22:11:08Z user57 $

author:
  Jason Dillon

Constructor Summary
`GenerateStubsTask()`

Method Summary
`void` | `compile()`

Constructor Detail

### GenerateStubsTask

    GenerateStubsTask()

Method Detail

### compile

    void compile()